{
  "paths": [
    {
      "_path": "lib/R/library/sp/CITATION",
      "path_type": "hardlink",
      "sha256": "bb196c5b3d285366f83ef2af8d72292ef696571a07065dbe40a8573f510b7320",
      "size_in_bytes": 1035
    },
    {
      "_path": "lib/R/library/sp/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "1ba1f78c5830ebc1ca3521fb2674f56287bcde588e146b7e35df696d5bd41046",
      "size_in_bytes": 3193
    },
    {
      "_path": "lib/R/library/sp/INDEX",
      "path_type": "hardlink",
      "sha256": "85cb7ce018840188af04ee9936b185ff23ee02840acdfcc39cf8576822b7e3e9",
      "size_in_bytes": 6625
    },
    {
      "_path": "lib/R/library/sp/MD5",
      "path_type": "hardlink",
      "sha256": "3918eab661df0ac970caba9c04bc5b68634c80fa8bdd3ba5df0a6f72877e3637",
      "size_in_bytes": 2787
    },
    {
      "_path": "lib/R/library/sp/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "024bbfc210c8edd81983b86c4fae8664abb2fe32b1fd9dc45fda92f30441e123",
      "size_in_bytes": 6001
    },
    {
      "_path": "lib/R/library/sp/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "25714a9fb287e797fd1fd59f8f36931d21678c0bf7751670dc4f1ef8be4c65b7",
      "size_in_bytes": 232
    },
    {
      "_path": "lib/R/library/sp/Meta/demo.rds",
      "path_type": "hardlink",
      "sha256": "86e581cfd92d1da719e8d11b591a4cb26927270b6a391a92cfc34268a769c410",
      "size_in_bytes": 435
    },
    {
      "_path": "lib/R/library/sp/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "9d8c581f0ae1bcf89d56e7c50671fc8543a9b1f9f51aa06565dd06b4de892fd1",
      "size_in_bytes": 124
    },
    {
      "_path": "lib/R/library/sp/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "b997ebdd525d1af9ae9fdf6816cf224c9b73d175991768763444c74ed3f663bb",
      "size_in_bytes": 6056
    },
    {
      "_path": "lib/R/library/sp/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "275d4bfb379044a82f65919d1befd76bf1158287f65783eb16f38b2994dedfa7",
      "size_in_bytes": 4215
    },
    {
      "_path": "lib/R/library/sp/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "026cab40ac0fecb59744453563f523de309037dfd68fde3d98d7036948c34f00",
      "size_in_bytes": 2363
    },
    {
      "_path": "lib/R/library/sp/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "ca45b3df69dc0dc1c64b931abdda9a69cceacaff9661359fa1359eae6b3816b7",
      "size_in_bytes": 1788
    },
    {
      "_path": "lib/R/library/sp/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "4499944abb07cb3be5c89fac1a870f9aa3ebd799aeadd17b1859d0a05c509f8c",
      "size_in_bytes": 339
    },
    {
      "_path": "lib/R/library/sp/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "2dc1f7356ea9bd536d0b61d6f2db8f5ec5b8c8e2e5dd17f1e02bd1943741e91e",
      "size_in_bytes": 8961
    },
    {
      "_path": "lib/R/library/sp/NEWS.Rd",
      "path_type": "hardlink",
      "sha256": "4d07a8ab5a530ebd3244942726043b150d6265a194abc12008a86431f32b2514",
      "size_in_bytes": 6973
    },
    {
      "_path": "lib/R/library/sp/R/sp",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/sp/R/sp.rdb",
      "path_type": "hardlink",
      "sha256": "0681714bf5a76823e0a93230cf531b7feb18c5ea86abdee80ec4abbbdd626019",
      "size_in_bytes": 795519
    },
    {
      "_path": "lib/R/library/sp/R/sp.rdx",
      "path_type": "hardlink",
      "sha256": "a27d23dbe1ee391dd3fa05b2918c7421f462df008f995e08eef252f49ea1178a",
      "size_in_bytes": 7662
    },
    {
      "_path": "lib/R/library/sp/data/Rlogo.rda",
      "path_type": "hardlink",
      "sha256": "b1232b05773d141c00896db903ad3e6fb5db9b0c1f438ea30743172b19b9507a",
      "size_in_bytes": 14752
    },
    {
      "_path": "lib/R/library/sp/data/meuse.area.rda",
      "path_type": "hardlink",
      "sha256": "fd384927248b7593545fe8040106758066a3fd232354e01624df42b75a3f6e0b",
      "size_in_bytes": 968
    },
    {
      "_path": "lib/R/library/sp/data/meuse.grid.rda",
      "path_type": "hardlink",
      "sha256": "d5fc26dde8124570e8c1336cd593f124bea8a9f900a8f6a4027168062ec2ff11",
      "size_in_bytes": 10156
    },
    {
      "_path": "lib/R/library/sp/data/meuse.grid_ll.rda",
      "path_type": "hardlink",
      "sha256": "b829f38e29f34be0616751fd6a6e0b13f683c0377d43880869c1b64aa36c2dc3",
      "size_in_bytes": 39028
    },
    {
      "_path": "lib/R/library/sp/data/meuse.rda",
      "path_type": "hardlink",
      "sha256": "851505e553ccc0bb0f3c750fdc7ab8594bc2f45e095f98e66d51e74b9ceda80e",
      "size_in_bytes": 5551
    },
    {
      "_path": "lib/R/library/sp/data/meuse.riv.rda",
      "path_type": "hardlink",
      "sha256": "7ff60d416616b7e925582aa65d73aa512a2e821f7de9d6af90f5d8e7585be548",
      "size_in_bytes": 1327
    },
    {
      "_path": "lib/R/library/sp/demo/depend.R",
      "path_type": "hardlink",
      "sha256": "8bcc2d53c4a914e45088634446db4dd0d96cc38c7b85db5d9165aa5947117745",
      "size_in_bytes": 162
    },
    {
      "_path": "lib/R/library/sp/demo/fib.R",
      "path_type": "hardlink",
      "sha256": "6a874439bdce89eb3ade76922bd751b5a191d8ff10b2e408e5c6a923c6d8c01b",
      "size_in_bytes": 576
    },
    {
      "_path": "lib/R/library/sp/demo/gallery.R",
      "path_type": "hardlink",
      "sha256": "26d2bfc7e11d6bd37312b0bfe83d11f1e044b7398e76ace3eb8bb7b80dd3a5a2",
      "size_in_bytes": 17157
    },
    {
      "_path": "lib/R/library/sp/demo/meuse.R",
      "path_type": "hardlink",
      "sha256": "74999e2d389293632732f9dc2383b67b8654f39c687558a7b873ed7aa6816327",
      "size_in_bytes": 480
    },
    {
      "_path": "lib/R/library/sp/demo/mp.R",
      "path_type": "hardlink",
      "sha256": "e79f48cd01e5700b21397dd16f23e6db8ed006d58e1f587703d8cbd82e250281",
      "size_in_bytes": 733
    },
    {
      "_path": "lib/R/library/sp/demo/polar.R",
      "path_type": "hardlink",
      "sha256": "e749ce7b7d4a23a8c157f1f964403ef7a4411ff0de77a46e01d600d22ebf056b",
      "size_in_bytes": 737
    },
    {
      "_path": "lib/R/library/sp/demo/webmap.R",
      "path_type": "hardlink",
      "sha256": "f73bdb25cb85ef8e4dd0c7c051c20fead68f5e6a018852d15fb3c01ca04f7527",
      "size_in_bytes": 1355
    },
    {
      "_path": "lib/R/library/sp/doc/CRS_warnings.R",
      "path_type": "hardlink",
      "sha256": "1cd9bb7048ae860a553311074caaa9c2f122ce4fa28c41f77d6b0ff5620dccc8",
      "size_in_bytes": 470
    },
    {
      "_path": "lib/R/library/sp/doc/CRS_warnings.Rmd",
      "path_type": "hardlink",
      "sha256": "2997331448f0463591fb8cce8a3486c80758499dfc53c6d352fdedab67334b89",
      "size_in_bytes": 3587
    },
    {
      "_path": "lib/R/library/sp/doc/CRS_warnings.html",
      "path_type": "hardlink",
      "sha256": "007a8290e8d3cec28565a2d48908325815431a90f517eb3d12e72f19856beb36",
      "size_in_bytes": 867052
    },
    {
      "_path": "lib/R/library/sp/doc/csdacm.R",
      "path_type": "hardlink",
      "sha256": "33c7d09e5f6cb1cc55e695c58e3c1fa12463f7192b99e7e4acc2833e0a6606cd",
      "size_in_bytes": 28203
    },
    {
      "_path": "lib/R/library/sp/doc/csdacm.Rnw",
      "path_type": "hardlink",
      "sha256": "4d26f535d544567a0f8a60cf68bce43ebbbdee98ce0def4505c063941ba0cc47",
      "size_in_bytes": 40303
    },
    {
      "_path": "lib/R/library/sp/doc/csdacm.pdf",
      "path_type": "hardlink",
      "sha256": "5043f2919e34e44416870221137b3afcd1d029a3ee92088583b9edb4db6788aa",
      "size_in_bytes": 342025
    },
    {
      "_path": "lib/R/library/sp/doc/index.html",
      "path_type": "hardlink",
      "sha256": "8358ef1de9f55c027b38bd8f13e5ef7f7ba2dccbb30046f09fc8cfba9e5e5756",
      "size_in_bytes": 2863
    },
    {
      "_path": "lib/R/library/sp/doc/intro_sp.R",
      "path_type": "hardlink",
      "sha256": "0531d2f3ffc94bd2eefac537908631db119dc314864f2c28e4406aba0d4d83d8",
      "size_in_bytes": 7038
    },
    {
      "_path": "lib/R/library/sp/doc/intro_sp.Rnw",
      "path_type": "hardlink",
      "sha256": "7d204f3de08f0b1a15f8aa148a60c9d312488b54c9cb000570b119a537c80f66",
      "size_in_bytes": 20461
    },
    {
      "_path": "lib/R/library/sp/doc/intro_sp.pdf",
      "path_type": "hardlink",
      "sha256": "4375069cacc9b8cf217df349b5875793bf6a5c10ac36dac7039b12e81da2d36b",
      "size_in_bytes": 253958
    },
    {
      "_path": "lib/R/library/sp/doc/over.R",
      "path_type": "hardlink",
      "sha256": "09b6a8b7e33eafd7f84086a2469efb86280f494e6ef21c91e9197f0447239212",
      "size_in_bytes": 10354
    },
    {
      "_path": "lib/R/library/sp/doc/over.Rnw",
      "path_type": "hardlink",
      "sha256": "2f4a198d835c572618e4b44a2c00ab5affe069511152bd89339783f4cdc04126",
      "size_in_bytes": 20836
    },
    {
      "_path": "lib/R/library/sp/doc/over.pdf",
      "path_type": "hardlink",
      "sha256": "53063dc577905c4fbe7411b20d12594083867368655e3ca5d226e2df78a9601b",
      "size_in_bytes": 285170
    },
    {
      "_path": "lib/R/library/sp/external/seamap105_mod.csv",
      "path_type": "hardlink",
      "sha256": "e709463afa30523bdd147906e797786640ca42053b9bb68be76e5695c84517b5",
      "size_in_bytes": 15946
    },
    {
      "_path": "lib/R/library/sp/external/simple.ag",
      "path_type": "hardlink",
      "sha256": "0cb31f736df11ac333c8a3be398621d356169f7edfafd661bc7f47500ba598f8",
      "size_in_bytes": 130
    },
    {
      "_path": "lib/R/library/sp/external/test.ag",
      "path_type": "hardlink",
      "sha256": "84401dfe3e7edb8fe95449b74321cad49986b0918d8c04984ece4a1900d1084a",
      "size_in_bytes": 73288
    },
    {
      "_path": "lib/R/library/sp/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "8d70e728b2dc6fbe6dd41d4bf05689bd4204e5912a2383fbbed4d2545fac4cf2",
      "size_in_bytes": 24212
    },
    {
      "_path": "lib/R/library/sp/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "a1dbce8209ea1ae3ebe404f4d80e9d797ed12e3d0aa60525541e62d929ed1291",
      "size_in_bytes": 4218
    },
    {
      "_path": "lib/R/library/sp/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "bce8bb0d454d88cadaaaecf589916dc055f15a986dce3af2f3c51c09e419f698",
      "size_in_bytes": 724
    },
    {
      "_path": "lib/R/library/sp/help/sp.rdb",
      "path_type": "hardlink",
      "sha256": "544278abaf3c51e5877be4ba32c61261b255c8a4819fed93d81bb2dd4fdfa402",
      "size_in_bytes": 262107
    },
    {
      "_path": "lib/R/library/sp/help/sp.rdx",
      "path_type": "hardlink",
      "sha256": "3fbfb5a5bfece27353a81578c0c0454d952879a2285904bc5e0c1014bd28770f",
      "size_in_bytes": 1764
    },
    {
      "_path": "lib/R/library/sp/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "7eb9eb0b2dc2a5ed3dc66ff7d9dfc7d3762274a9bf0e4b1ccedf86815871f6c1",
      "size_in_bytes": 58432
    },
    {
      "_path": "lib/R/library/sp/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/sp/include/sp.h",
      "path_type": "hardlink",
      "sha256": "9333ce1f8917670309cfeb079da58afa57da5f759309289d220bfbdb706b4c50",
      "size_in_bytes": 3030
    },
    {
      "_path": "lib/R/library/sp/include/sp_xports.c",
      "path_type": "hardlink",
      "sha256": "42d66fd0c7ed7da5c09af492bd8ea4e07200099de0e74a6b7eace5e78533a543",
      "size_in_bytes": 19966
    },
    {
      "_path": "lib/R/library/sp/libs/x64/sp.dll",
      "path_type": "hardlink",
      "sha256": "db4200ffa3b9ed665d4de27d1072351e7bb995efab46c76532cb18559f2b636d",
      "size_in_bytes": 40448
    }
  ],
  "paths_version": 1
}